@charset "utf-8";
/*add*/
.add{
	position:absolute;
	left:10%;top:10%;
	z-index:1000;
	visibility:hidden;
	height:auto; 
	margin:0 auto;
}
.add .main{
	width:95%; height:80%;
}
.add .top{ width:100%; height:33px; background:url(../images/box_top_m.jpg) repeat-x;}
.add .top_left{ background:url(../images/box_top_l.jpg) no-repeat; width:10px; height:33px;}
.add .top_m{ width:301px; height:33px; line-height:33px;}
.add .top_right{ background:url(../images/box_top_r.jpg) no-repeat; width:9px; height:33px;}
.add .cont{
	background:#ffffff;
	height:100%;
	border:2px solid #0b7c06; 
	/*border-top:0px; */
	-moz-border-bottom-right-radius:5px; 
	border-bottom-right-radius:5px; 
	-moz-border-bottom-left-radius:5px; 
	border-bottom-left-radius:5px;
	overflow:hidden;
}
.add .button{ 
	background:url(../images/box_button_1.jpg) no-repeat; 
	width:66px; height:27px; 
	line-height:27px; border:0; 
	color:#FFF; cursor:pointer; 
}
